PRODUCT STUDIO
產品圖片1 / 1
NETGEAR ProSafe FS752TP-100EUS 交換機
技術規格
已登記的特徵按產品類型分組。資訊缺失不表示不支援。
連接網關鏡像
是
連接聚類
是
連接技術
有線
最大數據傳輸速度
10G支援
否
網路介面
Gigabit Ethernet
樹協議持續時間
是
DHCP功能
以太網供電Poe支援
是
搜尋IGMP
是
服務品質 QoS 支持
是
基本開關 RJ 45 以太網輸入數量
數據速度
10/100/1000 Mbps
Wi-Fi 標準
IEEE 802.3, IEEE 802.3ab, IEEE 802.3af, IEEE 802.3at, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
通信LED指示燈
最大端口頻寬
17,6 Gbit/s
SFP/SFP+ 端口數量
4
SFP-SFP端口數量
4
延遲持續時間
20 ms
輸入頻率
50/60 Hz
可升級的嵌入式軟體
是
MTBF範圍
230761小時
安全
UL/cUL 60950-1, CE EN 60950-1, CCC, CB
支援安全演算法
802.1x RADIUS, HTTPS
儲存溫度範圍攝氏度
SFP模組插槽數量
全雙面列印
是
包裝緩存
限速
是
可堆疊
是
MIB 支援
RFC 1213, RFC 1643, RFC 1493
組播支援
是
驗證方法
TACACS+
備份與傳輸
是
®